=== debian/control ===
Source: rust-simd-adler32
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simd-adler32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simd-adler32
X-Cargo-Crate: simd-adler32
Rules-Requires-Root: no

Package: librust-simd-adler32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-simd-adler32+const-generics-dev (= ${binary:Version}),
 librust-simd-adler32+default-dev (= ${binary:Version}),
 librust-simd-adler32+std-dev (= ${binary:Version}),
 librust-simd-adler32-0-dev (= ${binary:Version}),
 librust-simd-adler32-0+const-generics-dev (= ${binary:Version}),
 librust-simd-adler32-0+default-dev (= ${binary:Version}),
 librust-simd-adler32-0+std-dev (= ${binary:Version}),
 librust-simd-adler32-0.3-dev (= ${binary:Version}),
 librust-simd-adler32-0.3+const-generics-dev (= ${binary:Version}),
 librust-simd-adler32-0.3+default-dev (= ${binary:Version}),
 librust-simd-adler32-0.3+std-dev (= ${binary:Version}),
 librust-simd-adler32-0.3.7-dev (= ${binary:Version}),
 librust-simd-adler32-0.3.7+const-generics-dev (= ${binary:Version}),
 librust-simd-adler32-0.3.7+default-dev (= ${binary:Version}),
 librust-simd-adler32-0.3.7+std-dev (= ${binary:Version})
Description: SIMD-accelerated Adler-32 hash algorithm implementation - Rust source code
 Source code for Debianized Rust crate "simd-adler32"
