=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simd-adler32 0.3.7 --all-targets --all-features
Features: test-name=rust-simd-adler32:@
Depends: dh-cargo (>= 18), librust-adler-1+default-dev (>= 1.0.2-~~), librust-adler32-1+default-dev (>= 1.2.0-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simd-adler32 0.3.7 --all-targets --no-default-features --features const-generics
Features: test-name=librust-simd-adler32-dev:const-generics
Depends: dh-cargo (>= 18), librust-adler-1+default-dev (>= 1.0.2-~~), librust-adler32-1+default-dev (>= 1.2.0-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simd-adler32 0.3.7 --all-targets
Features: test-name=librust-simd-adler32-dev:default
Depends: dh-cargo (>= 18), librust-adler-1+default-dev (>= 1.0.2-~~), librust-adler32-1+default-dev (>= 1.2.0-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simd-adler32 0.3.7 --all-targets --no-default-features --features std
Features: test-name=librust-simd-adler32-dev:std
Depends: dh-cargo (>= 18), librust-adler-1+default-dev (>= 1.0.2-~~), librust-adler32-1+default-dev (>= 1.2.0-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simd-adler32 0.3.7 --all-targets --no-default-features
Features: test-name=librust-simd-adler32-dev:
Depends: dh-cargo (>= 18), librust-adler-1+default-dev (>= 1.0.2-~~), librust-adler32-1+default-dev (>= 1.2.0-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
